/* OUI output from the following packages:
   edfoui
   msghdr
   msghdr_init
   msg
   dc
   nl_error_init
*/
char *opt_string = "h:e:o:c:lvsyb:i:x";
#include "oui.h"
#include "msg.h"
#include "dbr.h"
#include "nortlib.h"
  int (*nl_error)(int level, char *s, ...) = msg;

void oui_init_options(int argc, char **argv) {
  char *msg_hdr;
  msg_hdr = "Ext";
  msg_init_options(msg_hdr, argc, argv);
  DC_init_options(argc, argv);
}

#ifdef __USAGE
%C	[options]
	-b <node> become a star client of the buffer on given node
	-c <node>[,<attached name>] send msgs to another task; default: memo
	-e <error filename>
	-h <msg header>
	-i <number of rows> rows to ask for
	-l add a level of debug messages
	-o <device>[,<row>,<col>,<width>,<pass attr>,<warn>,<fail>,<debug>]
	-s no message sounds
	-v disable verbose to stderr
	-x (with -b) make buffer-client non-blocking
	-y disable system error message concatenation to messages

Spreadsheet engmsd, 20 columns:
  engmsd       [ 1] = msdECUR
  engmsd       [ 2] = msdIPOL
  engmsd       [ 3] = msdREP
  engmsd       [ 4] = msdEEGY
  engmsd       [ 5] = msdAMUG
  engmsd       [ 6] = msdAMUO
  engmsd       [ 7] = msdIFOC
  engmsd       [ 8] = msdENT
  engmsd       [ 9] = msdFSEL
  engmsd       [10] = msdMMW
  engmsd       [11] = msdENTO
  engmsd       [12] = msdHEDEN
  engmsd       [13] = msdCAL
  engmsd       [14] = msdEMUL
  engmsd       [15] = msdSRCTEMP
  engmsd       [16] = msdQUAD
  engmsd       [17] = msdTURBOPCT
  engmsd       [18] = msdMASG
  engmsd       [19] = msdMASO
#endif
